#include "fal_psuedo.h"

BOOL FAL_LockFlashRegion (REGION_TYPE regionType)	// normal booting
{
	return TRUE;	
}
// --------------------------------------------------------------------
// --------------------------------------------------------------------

BOOL FAL_UnlockFlashRegion (REGION_TYPE regionType)	//updating
{
	return TRUE;		
}

BOOL FMD_GetInfo(PFlashInfo pFlashInfo)
{
	return TRUE;	
}
